## node-abstract-leveldown 2.0.1

=== debian/changelog ===
node-abstract-leveldown (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #753085)

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 19:26:17 -0300
