=== debian/control ===
Source: node-abstract-leveldown
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/rvagg/node-abstract-leveldown
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-abstract-leveldown.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-abstract-leveldown.git
XS-Testsuite: autopkgtest

Package: node-abstract-leveldown
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-utils-merge (>= 1.0.0)
Description: Abstract prototype matching the LevelDOWN API - Node.js module
 abstract-leveldown is a Node.js module which is an abstract prototype
 matching the LevelDOWN API. Useful for extending LevelUP functionality by
 providing a replacement to LevelDOWN.
 .
 Node.js is an event-based server-side JavaScript engine.
