## node-abstract-leveldown 2.4.1

=== debian/changelog ===
node-abstract-leveldown (2.4.1-2) unstable; urgency=medium

  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Fix copyright
  * Add upstream/metadata
  * Enable upstream test using pkg-js-tools (Closes: #900037, #894924)
  * Replace Andrew Kelley by myself in uploaders list (Closes: #909880)

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Feb 2019 23:00:26 +0100

node-abstract-leveldown (2.4.1-1) unstable; urgency=medium

  * New upstream release
   - Refresh patches
   - Install new files

 -- Felipe Sateler <fsateler@debian.org>  Sun, 11 Oct 2015 12:12:23 -0300

node-abstract-leveldown (2.2.2-1) unstable; urgency=medium

  * Import upstream release 2.2.2.
  * Bump standards version to 3.9.6.
  * Bundle the 8-line dependency xtend instead of hacking the code to
    require utils-merge.

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 15 May 2015 21:02:22 -0300
