=== debian/control ===
Source: node-abstract-leveldown
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 11~),
               nodejs,
               node-rimraf,
               node-sinon,
               node-tape,
               pkg-js-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-abstract-leveldown
Vcs-Git: https://salsa.debian.org/js-team/node-abstract-leveldown.git
Homepage: https://github.com/rvagg/node-abstract-leveldown

Package: node-abstract-leveldown
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Abstract prototype matching the LevelDOWN API - Node.js module
 abstract-leveldown is a Node.js module which is an abstract prototype
 matching the LevelDOWN API. Useful for extending LevelUP functionality by
 providing a replacement to LevelDOWN.
 .
 Node.js is an event-based server-side JavaScript engine.
