=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-abstract-leveldown-$1.tar.gz/ \
 https://github.com/Level/abstract-leveldown/tags .*/archive/v?([\d\.]+).tar.gz
