## node-abstract-leveldown 6.2.2

=== debian/changelog ===
node-abstract-leveldown (6.2.2-2) unstable; urgency=medium

  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 18:34:18 +0100

node-abstract-leveldown (6.2.2-1) experimental; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 6.2.2
  * Replace xtend patch by xtend component
  * Embed components: level-concat-iterator, level-supports
  * Update test
  * Update debian/copyright
  * Require node-sinon ≥ 7.4.2

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 21:18:52 +0100

node-abstract-leveldown (2.4.1-3) unstable; urgency=medium

  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Bump debhelper compatibility level to 12
  * Replace install by pkg-js-tools 0.8.6

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:41:52 +0200
