=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                nodejs,
                node-rimraf,
-               node-sinon,
+               node-sinon (>= 7.4.2),
                node-tape,
-               pkg-js-tools
-Standards-Version: 4.3.0
+               pkg-js-tools (>= 0.8.6)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-abstract-leveldown
 Vcs-Git: https://salsa.debian.org/js-team/node-abstract-leveldown.git
 Homepage: https://github.com/rvagg/node-abstract-leveldown
+Rules-Requires-Root: no
 
 Package: node-abstract-leveldown
 Architecture: all
