=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-abstract-leveldown-$1.tar.gz/ \
 https://github.com/Level/abstract-leveldown/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=xtend,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xtend-$1.tar.gz/ \
 https://github.com/Raynos/xtend/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=level-concat-iterator,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-concat-iterator-$1.tar.gz/ \
 https://github.com/Level/concat-iterator/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=level-supports,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-supports-$1.tar.gz/ \
 https://github.com/Level/supports/tags .*/archive/v?([\d\.]+).tar.gz ignore
